Get
/v1/lldp/{interfaceId}/neighbors
Get the LLDP neighbors for an interface and optionally for a specific vendor
Security
API Key: jwtAuth
Header parameter nameauthorization
Use Bearer <token>
Header parameters
Authorization
stringRequired
Bearer token. Format: Bearer <your_token_here>
Path parameters
interfaceId
integer (int64) Required
Example1234567891011
Responses
200
OK
object
neighbors
Array of object (manaV2LldpNeighbor)
object
id
integer (int64)
Example1234567891011
interface
string
Exampleexample string
ipAddress
string
Exampleexample string
macAddress
string
Exampleexample string
port
string
Exampleexample string
systemName
string
Exampleexample string
vendor
string
Exampleexample string